Bug 173034

Summary: avahi missing /var/run/avahi-daemon directory
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: avahiAssignee: Jason Vas Dias <jvdias>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-03-05 10:53:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150222    

Description Jeremy Katz 2005-11-12 19:22:01 UTC
The avahi package needs to package and own the avahi-daemon package so that
avahi can startup properly.

Comment 1 Jason Vas Dias 2005-11-14 21:50:54 UTC
This bug is now fixed with avahi-0.5.2-7 .

Comment 2 Miloslav Trma─Ź 2006-03-05 10:53:59 UTC
Confirmed in avahi-0.6.8-1